p {
    color: black !important;
}

a {
    color: green !important;
    font-weight: bold;
}

body {
    background: darkseagreen;
}
a:hover {
    color: black !important;
}

a.nav-link {
    color: green !important;
    font-weight: bold;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.header-logo-links {
    padding: 0;
}

.banner {
    background: #FFFF9C;

}
.top_nav_right .nav_cart {
background: #FFFF9C;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
 
    padding-bottom: 0;
}

.split-top {
    background-image: url("/media/home/heading.gif");
}

body > div > div {
    background:#99CB9A ;
}

body > footer > div > div:nth-child(2) > div > p {
        background-image: url(/media/home/heading.gif);
         position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
        
}

#custom-page > ul {
    margin-left: 25px;
}

#stuck_container > div > div > div.top_nav_right > div > a > h3 > div {
    color: green;
    font-weight: bold;
}


body > footer > div > div:nth-child(1) > div:nth-child(1) > div > p {
    dispaly: none
}